<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="bi-210">Bi-210</h1>
<p>Element: Bismuth (Z = 83); natural abundance: 0.0 %</p>
<p>Results found: (6) [‘j4t0’, ‘j33’, ‘t21’, ‘jnd50’, ‘j4t1’, ‘j4t2’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 11.0; Collisions: 1.74054e+01 +/- 0.0 %</p>
<p>j33 time: 9.5; Collisions: 1.49938e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.6; Collisions: 1.57541e+01 +/- 0.0 %</p>
<p>t21 time: 10.9; Collisions: 1.73987e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 123.3 % (refs), 123.3 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.9 %</p>
<p>jnd50: rms = 20.3 %</p>
<p>j33: rms = 24.6 %</p>
</body>
</html>
